Subject: Re: [PATCH v11 0/8] powerpc: Implement kexec_file_load()

From: Mimi Zohar <[email-masked]>
Date: Wed, 30 Nov 2016 20:14:31 -0500

On Wed, 2016-11-30 at 08:03 -0500, Mimi Zohar wrote:
> On Wed, 2016-11-30 at 15:52 +1100, Michael Ellerman wrote:

> Thaigo tested the patches yesterday.   Everything seemed fine.  After
> cherry picking the kexec_file_load() patches and rebasing the
> restore_kexec patches on top of it in my tree, there were some problems.
> Perhaps there is some dependencies that I'm missing.

There was one last change based on Dmitry Kasatkin's review, that I
implemented incorrectly which caused the failure.  It's now fixed.
Sorry for the delay ...

Mimi